﻿/* Control-defaults */
TABLE
{
    font-family: Tahoma, Verdana, Arial, Sans-Serif;
	font-size: 9pt;
}

/* ------------------------------------------------------------------------------------------------------------------------------------ */
/*                                                                                                                                      */
/*  Styles for page layout for XHTML compliant display                                                                                  */
/*                                                                                                                                      */
/* ------------------------------------------------------------------------------------------------------------------------------------ */

body
{
	margin:0
}/* for ie mac*/
/* commented backslash hack v2 \*/ 
html, body
{
    font-family: Tahoma, Verdana, Arial, Sans-Serif;
	font-size: 9pt;
	height:100%;
	padding:0
} 
* html, * html body
{
	overflow:hidden;
	padding:131px 0;
	margin:-131px 0;
	padding:0;
	margin:0;
}
* html .layoutcompliantcontent { 
	overflow:auto;
	height:99.9%;
	voice-family: "\"}\"";
	voice-family:inherit; 
}
* html .layoutcompliantcontentinner{
	position:absolute;
	overflow-y:scroll;
	width:100%;
	height:100%;
	z-index:1;
}
/* end hack */ 
 
.layoutcompliantheader{
	position:absolute;/* ie6 will treat this as fixed because of a bug where overflow:auto is set on a parent */
	top:0px;
	left:0px;
	height:131px;
	width:100%;
	margin:0;
	padding:0;
	z-index:5;
	/*overflow:hidden;*/
}
.layoutcompliantheaderinner
{
	height:131px;
	z-index:5;
}
.layoutcompliantfooterinner
{
	height:85px;
}
/* mac hide - reduce page to allow the scrollbar to remain visible \*/
* html .layoutcompliantheaderinner,* html .layoutcompliantfooterinner {margin-right:17px;}
/* end hide*/
 
.layoutcompliantfooter{
	position:absolute;
	bottom:0;
	width:100%;
	height:85px;
	z-index:5;
}

.layoutcompliantcontentinnerpadding
{
	padding: 8px 8px 8px 8px;
}

.layoutcompliantheaderspacer
{
	height:131px
}/* same height as footer/header to preserve space*/
.layoutcompliantfooterspacer
{
	height:85px
}/* same height as footer/header to preserve space*/
p
{
	margin-top:0
}
html>body .layoutcompliantheader,html>body .layoutcompliantfooter
{
	position:fixed
}/* for moz/opera and others*/

/* ------------------------------------------------------------------------------------------------------------------------------------ */

/* Styles for header and footer */

.headerlogos
{
	height: 98px;
}

.cellheaderlogosleft
{
	width: 50%;
	text-align: left;
}

.cellheaderlogosright
{
	width: 50%;
	text-align: right;
/*	line-height: 20px;*/
	font-size: 9pt;
}

.cellfooterleftlinks
{
	font-size: 9pt;
    width: 12%;
    text-align: left;
    vertical-align: top;
	padding: 4px 4px 4px 4px;
}

.cellfootermiddletext
{
    width: 26%;
    font-size: 9pt;
    text-align: left;
    vertical-align: top;
	padding: 4px 0px 4px 0px;
}

.cellfooterright
{
	padding: 4px 4px 4px 4px;
    width: 50%;
    text-align: right;
}

.linkfootertext, a.linkfootertext, a.linkfootertext:visited
{
    text-decoration: none;
}

a.linkfootertext:hover
{
    text-decoration: none;
}

.linkheadertext, a.linkheadertext, a.linkheadertext:visited
{
    text-decoration: none;
}

a.linkheadertext:hover
{
    text-decoration: none;
}

.tablelogin
{
	width: 504px;
	margin-left: auto;
	margin-right: auto;
}

.cellloginheader
{
	padding: 14px 4px 34px 4px;
	text-align: center;
}

.rowlogin
{
	height: 30px;
}

.rowloginheader
{
}

.rowlogintitle
{
}

.celllogintitle
{
	font-size: 11pt;
	font-weight: bold;
	padding: 10px 4px 10px 4px;
	text-align: center;
}

.cellloginleft
{
	text-align: right;
	padding-right: 5px;
}

.cellloginright
{
	text-align: left;
	padding-left: 5px;
	
}

.linkreversebutton, a.linkreversebutton, a.linkreversebutton:visited, a.linkreversebutton:hover
{
	margin-left: auto;
	margin-right: auto;
    text-decoration: none;
    font-weight: bold;
    display: block;
    font-size: 8pt;
    text-align: center;
    padding-top: 4px;
    padding-bottom: 4px;
}

.linkreversebuttonleftjust, a.linkreversebuttonleftjust, a.linkreversebuttonleftjust:visited, a.linkreversebuttonleftjust:hover
{
    text-decoration: none;
    font-weight: bold;
    display: block;
    font-size: 8pt;
    text-align: center;
    padding-top: 4px;
    padding-bottom: 4px;
}

.linkcreateaccount, a.linkcreateaccount, a.linkcreateaccount:visited, a.linkcreateaccount:hover
{
    text-decoration: none;
    font-weight: bold;
    display: block;
    font-size: 8pt;
    text-align: center;
    padding-top: 4px;
    padding-bottom: 4px;
}

.cellloginnoaccount
{
	padding: 4px 4px 4px 4px;
	text-align: center;
	font-weight: bold;
}

.linkstandard, a.linkstandard, a.linkstandard:visited, a.linkstandard:hover
{
    text-decoration: none;
    font-weight: bold;
}

.panellogin
{
	text-align: center;
	padding-top: 10px;
	width: 100%;
	margin-left: auto;
	margin-right: auto;
}

.rowloginerror
{
}

.cellloginerror
{
	border-top: solid 1px #ff0000;
	border-bottom: solid 1px #ff0000;
	font-weight: bold;
	padding: 8px 8px 8px 8px;
}


/* Menu Styles */
.menucontainer
{
	padding-top: 0px;
	text-align: center;
	height: 31px;
	z-index: 9999;
	width: 100%;
}

.menumain
{
	margin-left: auto;
	margin-right: auto;
	text-align: center;
	z-index: 9999;
}

.menudropdown
{
	z-index: 9999;
	margin: 1px 1px 1px 1px;
	border: solid 1px #999999;
}

.menu
{
	text-align: center;
	margin-right: auto; 
	margin-left:auto;
	border-top-style: none;
	border-right-style: none;
	border-left-style: none;
	border-bottom-style: none;
	z-index: 9999;
}

.menuitemlevel1
{
	font-size: 9pt;
	height: 30px;
	width: 100px; 
	text-align: center;
	vertical-align: top;
	padding-top: 0px;
	font-weight: bold;
	z-index: 9999;
}

.menuitemlevel2, .menuitemlevel3
{
	font-size: 9pt;
	padding-left: 4px;
	height: 20px;
	width: 300px;
	text-align: left;
	vertical-align: middle;
	padding-top: 2px;
	z-index: 10;
	z-index: 9999;
}

.menuitemselected1
{
	font-weight: bold;
	height: 30px;
	width: 100px; 
	vertical-align: top;
	padding-top: 0px;
	text-align: center;
	z-index: 9999;
}

.menuitemselected2_3
{
	padding-left: 4px;
	height: 20px;
	width: 300px;
	vertical-align: middle;
	padding-top: 2px;
	z-index: 9999;
}

.panelprivacypolicy
{
	padding-top: 20px;
	width: 100%;
	margin-left: auto;
	margin-right: auto;
}

.tableprivacypolicy
{
	width: 504px;
	margin-left: auto;
	margin-right: auto;
}

.cellprivacypolicyheader
{
	padding: 8px 0px 8px 0px;
	font-weight: bold;
	font-size: 10pt;
	text-align: center;
}

.cellprivacypolicycontent
{
    text-align: left;
    padding: 16px 16px 16px 16px;
}

.cellprivacypolicybutton
{
	text-align: center;
	padding: 8px 0px 8px 0px;
}

.gridobject
{
	margin-left: auto;
	margin-right: auto;
    border: solid 1px #000000;
}

.rowsearchresultsdetailOdd
{
    background-color: #ffffff;
}

.rowsearchresultsdetailEven
{
    background-color: #d0d0d0;
}


/*.rowsearchresultsheader,
.rowsearchresultsheader a:visited,
.rowsearchresultsheader a:link
{
	padding-top: 4px;
	background-color: #000000;
	height: 22px;
    font-size: 8pt;
    text-transform: uppercase;
    font-weight: bold;
    color: #ffffff;
    text-decoration: none;
}

.rowsearchresultsheader a:hover
{
	background-color: #000000;
	height: 22px;
    font-size: 8pt;
    text-transform: uppercase;
    font-weight: bold;
    color: #d0d0d0;
    text-decoration: none;
} */

.rowsearchresultsheader,
.rowsearchresultsheader a:visited,
.rowsearchresultsheader a:link
{
	background-color: #000000;
	height: 22px;
    font-size: 8pt;
    text-transform: uppercase;
    font-weight: bold;
    color: #ffffff;
    text-decoration: none;
}

.rowsearchresultsheader a:hover
{
	background-color: #000000;
	height: 22px;
    font-size: 8pt;
    text-transform: uppercase;
    font-weight: bold;
    color: #d0d0d0;
    text-decoration: none;
} 

.linksearchresults, a.linksearchresults, a.linksearchresults:visited
{
    font-size: 9pt;
    font-weight: normal;
    color: #000000;
    text-decoration: none;
}

a.linksearchresults:hover
{
    font-size: 9pt;
    font-weight: normal;
    color: #444444;
    text-decoration: none;
}

.linksearchresultsbutton, a.linksearchresultsbutton, a.linksearchresultsbutton:visited
{
    font-size: 9pt;
    font-weight: bold;
    color: #000000;
    text-decoration: none;
}

a.linksearchresultsbutton:hover
{
    font-size: 9pt;
    font-weight: bold;
    color: #444444;
    text-decoration: none;
}

.pagecontentcontainer
{
	margin-left:auto;
	margin-right:auto;
	width: 100%;
	text-align: center;
	padding: 10px 0px 10px 0px;
	
}

/*Modal Popup*/
.modalBackground {
	background-color:Gray;
	filter:alpha(opacity=70);
	opacity:0.7;
}

.modalPopup {
	background-color:#ffffdd;
	border-width:3px;
	border-style:solid;
	border-color:Gray;
	padding:3px;
	width:250px;
}

.panelpagesubcontainer
{
	margin-left:auto;
	margin-right:auto;
	width: 800px;
	border: solid 1px #000000;
	padding: 8px 8px 8px 8px;
	background-color: #e0e0e0;
}

.panelpagesubcontainerspecialad
{
	margin-left:auto;
	margin-right:auto;
	width: 800px;
	border: solid 1px #000000;
	background-color: #ffffff;
}

.panelpageheader
{
	padding-bottom: 8px;
	text-align: center;
	font-weight: bold;
	font-size:11pt;
	border-bottom: solid 1px #000000;
}

.panelpageheadercolored
{
	width:100%;
	padding-top: 8px;
	padding-bottom: 8px;
	text-align: center;
	font-weight: bold;
	font-size:11pt;
}

/* Search Criteria Styles */
.tablesearchcriteria
{
    
}

.cellsearchcriterialabel
{
	padding-top: 4px;
    width: 130px;
    font-weight: bold;
    font-size: 8pt;
    text-align: left;
    vertical-align: top;
}

.cellsearchcriterialabelsmaller
{
	padding-top: 4px;
    font-weight: bold;
    font-size: 8pt;
    text-align: left;
    vertical-align: top;
}

.cellsearchcriteriavalue
{
    width: 210px;
    font-weight: normal;
    font-size: 9pt;
    text-align: left;
    vertical-align: top;
}

.cellsearchcriteriavaluewithoutnotes
{
    font-weight: normal;
    font-size: 9pt;
    text-align: left;
    vertical-align: top;
}

.cellsearchcriterianotes
{
	padding-top: 4px;
    width: 270px;
    font-weight: normal;
    font-style: italic;
    font-size: 8pt;
    text-align: left;
    vertical-align: top;
    color: #404040;
}

.labelsearchcurrentvalue
{
    font-weight: normal;
    font-style: italic;
    font-size: 8pt;
    color: #404040;
}


.watermarked
{
    font-size: 9pt;
    font-style: italic;
    color: #808080;
}

.panelresults
{
	padding-top: 16px;
}

.panelbox
{
	margin-left:auto;
	margin-right:auto;
	text-align: left;
}

.panelboxwithborder
{
	text-align: left;
	border: solid 1px #000000;
}

.panelboxwithborderandpadding
{
	text-align: left;
	border: solid 1px #000000;
	padding: 8px 8px 8px 8px;
}


.labelinputerror
{
	color: #ff0000;
}

.panelerrorsummary
{
	text-align: left;
	border: solid 2px #ff0000;
	color: #000000;
	font-weight: normal;
	margin: 8px 8px 8px 8px;
	padding: 8px 8px 8px 8px;
	background-color: #ffffff;
}

.tableusereditor
{
    
}

.rowusereditor
{
    
}

.cellusereditorlabel
{
    text-align:left;
    vertical-align: top;
    padding-top: 4px;
    font-weight: bold;
    background-color: #f0f0f0;
    border-right: solid 1px #909090;
    padding-left: 4px;
    font-size: 8pt;
    border-bottom: solid 1px #d0d0d0;
}

.cellusereditorvalue
{
    background-color: #ffffff;
    border-bottom: solid 1px #f0f0f0;
    padding-left: 4px;
}

.cellusereditornotes
{
	padding-top: 4px;
    font-weight: normal;
    font-style: italic;
    font-size: 8pt;
    text-align: left;
    vertical-align: top;
    color: #404040;
    background-color: #ffffff;
    border-bottom: solid 1px #f0f0f0;
    padding-left: 4px;
}

.cellusereditorvaluewithborder
{
    background-color: #ffffff;
    border: solid 1px #909090;
    padding: 8px 8px 8px 8px;
}

.fullwidthcenter
{
	padding: 8px 8px 8px 8px;
	margin-left: auto;
	margin-right: auto;
	width: 100%;
	text-align: center;
}

.linkrecordnavigatesmall, a..linkrecordnavigatesmall, a..linkrecordnavigatesmall:visited, a.linkrecordnavigatesmall:hover
{
	text-decoration: none;
	padding-left: 2px;
	padding-right: 2px;
	font-size: 8pt;
	font-weight: normal;
}

.paneldocumentdisplayinner
{
	text-align: left;
	padding: 20px 20px 20px 20px;
}

.paneldocumentdownload
{
	margin-left: auto;
	margin-right: auto;
	text-align: center;
	background-color: #d0d0d0;
	border-right: #000000 2px solid;
	border-top: #000000 2px solid;
	border-left: #000000 2px solid;
	border-bottom: #000000 2px solid;
	vertical-align: top;
	padding-top: 20px;
	padding-bottom: 20px;
	margin-top:20px;
}

.paneldocumentdisplay
{
	margin-left:auto;
	margin-right:auto;
	text-align: center; 
	background-color: #ffffff;
	border-right: #000000 2px solid;
	border-top: #000000 2px solid;
	border-left: #000000 2px solid;
	border-bottom: #000000 2px solid;
}

.panelsubheader
{
	padding-top: 8px;
	padding-bottom: 6px;
	font-weight: bold;
	text-align: center;
}

.cellusereditordisclaimer
{
	font-size: 9pt;
	padding: 8px 8px 8px 8px;
}

.cellusereditordisclaimeracceptance
{
	font-size: 9pt;
	font-weight: bold;
	padding: 8px 8px 8px 8px;
}

.centerme
{
	margin-left:auto;
	margin-right:auto;
}

.linkstandardsmall, a.linkstandardsmall, a.linkstandardsmall:visited, a.linkstandardsmall:hover
{
    text-decoration: none;
    font-weight: bold;
    font-size: 8pt;
}


/* Gridview Styles */
.gridviewcellcenter
{
	text-align: center;
}

.gridviewcellleft
{
	text-align: left;
}

.gridviewcellright
{
	text-align: right;
}

.cellsitemanagertabcontents
{
	border: solid 1px #909090;
	padding: 8px 8px 8px 8px;
	background-color: #ffffff;
	vertical-align: top;
	text-align: left;
}

/* Coupon */
.couponflyout
{
	border: solid 1px #000000;
	background-color: #ffff99;
	text-align: center;
	padding: 8px 8px 8px 8px;
}

.couponflyoutinner
{
	padding: 8px 8px 8px 8px;
}

.couponcontentsdashed
{
	border: dashed 3px #000000;
	background-color: #ffffff;
	text-align: left;
	padding: 8px 8px 8px 8px;
}

.couponcontentssolid
{
	border: solid 3px #000000;
	background-color: #ffffff;
	text-align: left;
	padding: 8px 8px 8px 8px;
}

.linkcoupon, a.linkcoupon, a.linkcoupon:visited
{
    text-decoration: none;
    font-weight: bold;
	color: #000000;    
}

a.linkcoupon:hover
{
    text-decoration: none;
    font-weight: bold;
	color: #505050;    
}

.panelerrors
{
	margin-left: auto;
	margin-right:auto;
	text-align: center;
	padding: 100px;
}

.tableerror
{
	border: solid 2px #ff0000;
}

.rowerror
{
	background-color: #ffffff;
}

.cellerroricon
{
	padding: 8px;
	vertical-align: middle;
	text-align: center;
}

.cellerrorheadertext
{
	padding: 8px;
	vertical-align: middle;
	text-align: center;
	font-size: 14pt;
	font-weight: bold;
	text-align: center;
}

.paneltabitem
{
	vertical-align: top;
	text-align: left;
}

.panelmodalpaymentamount
{
	background-color:White;
	border-width:2px;
	border-color:Black;
	border-style:solid;
	padding: 16px;
	text-align: left;
}

.cellpaymentamountlabel
{
	padding-top: 6px;
	padding-left: 6px;
	padding-bottom: 6px;
	text-align: left;
	font-weight: bold;
}

.cellpaymentamountvalue
{
	padding-top: 6px;
	padding-bottom: 6px;
	text-align: left;
}

.cellpaymentamountbuttonleft
{
	padding: 6px;
	text-align: left;
}

.cellpaymentamountbuttonright
{
	padding: 6px;
	text-align: right;
}

.rowpaymentamounthighlight
{
	background-color: #c0c0c0;
}

.cellpaymentamounterror
{
	padding: 4px;
	border: solid 1px #ff0000;
	background-color: #ffb0b0;
	text-align: left;
}

